body {
    font: 13px/20px Ubuntu, Arial, Helvetica, sans-serif !important;
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0 auto;
    padding: 0;
    color: #888888;
}
button, input[type="submit"], input[type="button"], .basket_button, .basket_button span {
    text-transform: uppercase;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: none;
}
h1 {
    clear: both;
    color: #383838;
    font-size: 36px;
    font-weight: 600;
    line-height: 30px;
    margin: 0 0 39px;
}
h1.shifted {
    padding-right: 200px;
}
h2, h3, h4, h5 {
    color: #383838;
    line-height: 20px;
    font-weight: 500;
}
h2 {
    font-size: 24px;
    margin: 0 0 24px;
}
h3 {
    margin: 0 0 23px;
}
h3, h3 a {
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
}
a h3 {
    display: inline-block;
}
h4 {
    font-size: 16px;
    margin: 0 0 23px;
}
h5 {
    font-size: 14px;
    margin: 0 0 23px;
}
img {
    border: 0;
}
blockquote {
    color: #383838;
    font-size: 13px;
    margin: 43px 0 45px;
    min-height: 40px;
    padding-left: 25px;
    position: relative;
    vertical-align: middle;
}
blockquote:before {
    bottom: 3px;
    content: " ";
    display: block;
    left: 0;
    position: absolute;
    top: 3px;
    width: 3px;
    background-color: #ddd;
}
.medium { font-weight: 500; font-size: 14px; }
hr {
    border: 0;
    height: 1px;
    margin: 20px 0;
    background: #E5E5E5;
}
p {
    color: #888888;
    font-size: 13px;
    margin: 0px 0px 20px;
}
a {
    cursor: pointer;
    text-decoration: none;
}
table {
    border-collapse: collapse;
}
ol {
    counter-reset: li;
}
ol li {
    position: relative;
}
ol li:before {
    content: counter(li) ". " !important;
    counter-increment: li;
    padding-right: 0 !important;
    color: #383838;
}
ul:not([class]) li:before {
    content: "\25CF";
    color: #383838;
}
li {
    list-style-type: none;
}
.big_text {
    font-size: 18px;
    font-weight: 500;
}
.middle_text {
    font-size: 14px;
}
hr.long { margin: 35px 0px 30px; }
.border_block_wide { border: 1px solid #e5e5e5; padding: 9px 38px 34px; }
.border_block_wide .props_list { width: 100%; }
.border_block_wide .props_list td:first-child { font-size: 14px; }
.border_block_wide .props_list td:first-child .txt { padding-right: 28px; }
.border_block_wide .props_list td:last-child { font-size: 16px; font-weight: bold; }
.border_block_wide .props_list td:last-child .txt { padding-left: 29px; }
.border_block_wide .props_list td .txt { padding-left: 14px; }
.border_block_wide .props_list td { padding-top: 6px; }
table.props_list { border-collapse: collapse; border: 0px; }
table[data-bx-no-border="Y"] td { border: 0px; border-bottom: 1px dotted #c3c3c3; }
.props_list td { text-align: right; padding: 2px 0px 2px 10px; font-size: 12px; border-bottom: 1px dotted #c3c3c3; }
.props_list td > span, .props_list td > .txt { position: relative; bottom: -11px; background: #FFF; padding: 0px 0px 0px 10px; display: inline-block; }
.props_list tr td:first-child { text-align: left; padding-right: 10px; padding-left: 0px;}
.props_list tr td:first-child > span, .props_list tr td:first-child > .txt { padding-right: 12px; position: relative; }
.props_list tr td:first-child > span.whint { padding-right: 32px; }
.props_list tr td:first-child > span:before, .props_list tr td:first-child > .txt:before { content: ""; display: block; position: absolute; background: #ddd; left: 1px; top: 10px; width: 2px; height: 2px; }
.props_list tr td:first-child > .txt:before { top: 9px; width: 3px; height: 3px; }
.tizer_bold_text { font-weight: 600; font-size: 18px; }
.tizer_text { font-size: 16px; }

@media (min-width: 768px) and (max-width: 1023px) {
    #header .middle-h-row .center_block .middle_phone {
        min-width: unset !important;
        padding-right: 20px;
        white-space: nowrap;
    }
}

@media (min-width: 768px) {
    .fixed-menu, .search-mobile, .fixed-catalog {
        display: none !important;
    }
}

@media (max-width: 767px) {
    div#panel {
        display: none !important;
    }
    
    .wrapper {
        padding-top: 84px;
    }
    
    body .header_wrap {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 100;
    }
    
    body #header {
        background-color: #ffffff;
    }
    
    .fixed-catalog {
        position: absolute;
        top: 84px;
        height: calc(100vh - 84px);
        left: 0;
        right: 0;
        z-index: 20;
        background-color: #ffffff;
        border-top: 1px solid #D8D8D8;
        padding: 24px 18px 100px;
        overflow-y: auto;
        overflow-x: hidden;
        display: none;
    }
    
    .header_wrap.is-open-catalog .fixed-catalog {
        display: block;
    }
    
    .header_wrap.is-open-catalog .header-main-nav .menu .menu_opener > .icon i {
        width: 22px;
        transform: rotate(45deg);
    }
    
    .header_wrap.is-open-catalog .header-main-nav .menu .menu_opener > .icon i:before {
        transform: rotate(-90deg);
        top: 0;
    }
    
    .header_wrap.is-open-catalog .header-main-nav .menu .menu_opener > .icon i:after {
        opacity: 0;
    }
    
    .menu__title {
        font-family: Ubuntu;
        font-size: 24px;
        font-weight: 500;
        line-height: 31.2px;
        text-align: left;
        color: #333333;
        margin-bottom: 16px;
    }
    
    .fixed-menu {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 60;
        background-color: #ffffff;
        border-top: 1px solid #D8D8D8;
        padding-top: 6px;
        padding-bottom: 6px;
    }
    
    .fixed-menu .wrapper_inner {
        display: flex;
        align-items: flex-start;
        gap: 0 8px;
        justify-content: space-around;
    }
    
    .fixed-menu__item {
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 10px;
        font-weight: 400;
        line-height: 12px;
        text-align: center;
        color: #1E387E;
    }
    
    .fixed-menu__item.is-selected {
        color: #F49811;
    }
    
    .fixed-menu__icon {
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 5px;
    }
    
    .fixed-menu__icon img {
        max-height: 100%;
        max-width: 100%;
    }
    
    .search-mobile {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1000;
        background-color: #33333380;
    }
    
    .search-mobile.is-show {
        display: block;
    }
    
    .close-btn {
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        right: 18px;
        z-index: 10;
        top: 20px
    }
    
    .close-btn i {
        display: inline-block;
        width: 20px;
        height: 20px;
        background: url(/local/templates/medvediza/images/close-btn.svg) no-repeat center
    }
    
    .search-mobile__title {
        font-family: Ubuntu;
        font-size: 20px;
        font-weight: 500;
        line-height: 26px;
        text-align: left;
        margin-bottom: 18px;
        color: #333333;
    }
    
    .search-mobile .header-search-wrap {
        padding: 17px 18px 32px;
        background-color: #ffffff;
    }
    
    .header-search-wrap .text,
    .mobile-menu__search .search_field1 {
        height: 40px;
        padding: 0 50px 0 16px !important;
        border-radius: 4px !important;
    }
    
    .header-search-wrap .form-control1 {
        position: relative;
    }
    
    .header-search-wrap .stitle_form .button,
    .mobile-menu__search #search-submit-button {
        background-size: 24px !important;
    }
    
    .mobile-menu__project {
        border: 1px solid #F49811;
        border-radius: 4px;
        margin-top: 16px;
        padding: 11px 9px;
        font-family: Ubuntu;
        font-size: 14px;
        font-weight: 400;
        line-height: 16.8px;
        text-align: center;
        color: #1E387E;
        display: inline-flex;
        width: 100%;
        box-sizing: border-box;
        justify-content: center;
    }
    
    .mobile-menu__items {
        margin-top: 32px;
        display: flex;
        flex-wrap: wrap;
        gap: 36px 12px
    }
    
    .mobile-menu__link {
        width: calc(100% / 3 - 8px);
        display: flex;
        flex-direction: column;
        align-items: center;
        font-family: Ubuntu;
        font-size: 14px;
        font-weight: 400;
        line-height: 16.8px;
        text-align: center;
        color: #1E387E;
    }
    
    .mobile-menu__icon {
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 5px;
    }
    
    .mobile-menu__list .mobile-menu__icon,
    #content .mobile-menu__icon {
        width: 32px;
        height: 32px;
        margin-bottom: 0;
        margin-right: 12px;
    }
    
    .mobile-child__menu li .link {
        display: inline-flex !important;
        align-items: center;
    }
    
    .mobile-menu__title .is-link {
        flex: 1 1 auto;
    }
    
    .mobile-menu__icon img {
        max-width: 100%;
        max-height: 100%;
    }
    
    .middle_phone .phones.header-top__phones {
        padding-top: 0;
        text-align: left;
        align-items: flex-start;
        flex-direction: column-reverse;
    }
    
    .middle_phone .phones.header-top__phones .time-work_wrap {
        margin-top: 0;
        font-family: Ubuntu;
        font-size: 12px;
        font-weight: 400;
        line-height: 18px;
        text-align: left;
        color: #1E387E !important;
        margin-bottom: 10px;
    }
    
    .middle_phone .phones.header-top__phones .time-work_wrap * {
        color: #1E387E !important;
    }
    
    .middle_phone .phones.header-top__phones .phone_wrap a {
        font-family: Ubuntu;
        font-size: 12px;
        font-weight: 400;
        line-height: 18px;
        text-align: left;
    }
    
    #header .middle-h-row .center_block .middle_phone {
        min-width: unset !important;
    }
    
    body #header ul.menu.adaptive:not(.opened) li.menu_opener {
        background-color: #ffffff !important;
    }
    
}

.form .licence_block.filter {
	margin: 0 !important;
}